@import url("key-frames.css");
@import url("base.css");

/*
 * Campaign level styles.
 */

.hero-container {
  background: rgb(255,89,118);
  background: -moz-linear-gradient(top,  rgba(255,89,118,1) 0%, rgba(255,64,0,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,89,118,1) 0%,rgba(255,64,0,1) 100%);
  background: -o-linear-gradient(top,  rgba(255,89,118,1) 0%,rgba(255,64,0,1) 100%);
  background: -ms-linear-gradient(top,  rgba(255,89,118,1) 0%,rgba(255,64,0,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,89,118,1) 0%,rgba(255,64,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5976', endColorstr='#ff4000',GradientType=0 );

  position: relative;
}

.hero-content {
  color: #fff;
  font-weight: 500;
  position: relative;
  letter-spacing: -.02em;
}

.hero-content ins > span {
  line-height: 1;
  font-weight: normal;
  color: rgba(255,255,255,.7);
  display: inline-block;
  text-align: center;
}

.deadline {
  color: #898989;
}

.submit {
  font-weight: 500;
  display: block;
  line-height: 1;
  cursor: pointer;
}

.r-chev {
  display: inline-block;
  background-size: 100% 100%;
}
